@charset "UTF-8";
/*====================================

	「電柱聖戦」2023年8月7日修正

====================================*/

div#mainConteiner {
     margin-top:  30px;
}

/*====================================
	汎用
====================================*/
.clearfix:after  {
	content:"";
	display:  block;
	clear:  both;
}
.clear  {
     clear:  both;
}

/*====================================
	タイトル　div.title
====================================*/
div.title  {
     text-align:  center;
 }
@media screen and (max-width: 667px) {
    div.title  {
      text-align:  left;
     }
}
div.title h1 img  {
     width:  900px;
}
p.backimg  {
     text-align:  center;
     margin:  0;
}
/*====================================
	動画　section#part1 aside
====================================*/
section#part1  {
     margin-bottom:  150px;
}
section#part1 aside  {
     width:  900px;
     height:  auto;
     margin:  50px auto 100px auto;
     padding:  0 0 0 210px;
     background:  url(img/character-a.png) no-repeat;
     background-size: 200px;
}
section#part1 aside p  {
     text-align:  center;
}
section#part1 aside figcaption  {
     text-align:  right;
}
section#part1 aside div#short figure  {
     width:  50%;
     float:  right;
     padding-left:  20px;
 }
section#part1 aside div#short p  {
     text-align:  left;
}
figure.spOnly  {
     text-align:  center;
     margin:  0;
     padding:  0;
}
figure.spOnly img  {
     width:  40%;
}
@media screen and (max-width: 667px) {
     section#part1  {
     margin-bottom:  0;
     }
    section#part1 aside  {
     width:  auto;
     height:  auto;
     margin:  0 0 80px 0;     
     padding:  0;
     background:none;
     }
     section#part1 aside p  {
     text-align:  left;
     }
     section#part1 aside div#short figure  {
     width:  auto;
     float:  none;
     padding-left:  0;
     margin:  0.2em 0 !important;
      }
     section#part1 aside div#short p  {
     margin:  0;
      }
 }

/*====================================
	東北電力ネットワークからのお願い div#onegai
====================================*/
section#part1 h2  {
     height :  145px;
     margin:  0 auto;
     padding:  20px 325px;    
     background:  url(img/character-ab.png) no-repeat 770px 0;
     background-size: 100px;
}
@media screen and (max-width: 667px) {
     section#part1 h2  {
     height :  auto;
     margin:  0 auto;
     padding:  0;    
     background:  none;
     font-size:  5vw;/*サイズ修正*/

     }
}
div#onegai img  {
     width:  400px;
     float:  right;
     padding:  0;
}
@media screen and (max-width: 667px) {
     div#onegai img  {
     width:  100%;
     float:  none;
    margin-left: 0;
     padding:  0;
     }
     div#onegai figure.spOnly img  {
     width:  30%;
     }
}
div#explanation  {
     padding-right:  430px;
}
div#explanation th  {
     background:  #6cb8c5;
      border:  1px solid #6cb8c5;
     color:  #fff;
     padding:  10px;
     width:  20%;
 }
div#explanation td  {
     padding:  10px;
      border:  1px solid #6cb8c5;
}
@media screen and (max-width: 667px) {
     div#explanation  {
     padding-right:  0;
     }
     div#explanation th,div#explanation td  {
     display:  block;
     width:  100%;
     }
}



/*====================================
    リンクボタン　div.btn_link
====================================*/
div.btn_link p.btn{
     width:  50%;
     margin:  10px auto 10px auto;
     line-height:  60px;
	font-size:  2rem;
	text-align:  center;
	color:  #fff;
     font-weight:bold;
	background-color:#c30c23;
     border-radius:  10px;
}
div.btn_link a{
     text-decoration:  none;
}
div.btn_link p.taC  {
     color:  #c30c23;
	font-size:  2rem;
     font-weight:bold;
}
p.promote  {
     width:  60%;
     margin:  10px auto 50px auto;
	font-size:  30px;
     text-align:  center;
}
p.promote img  {
     width:  80%;
}

@media screen and (max-width: 667px) {
     div.btn_link p.taC  {
	font-size:  1.4rem;
     font-weight:normal;
     }
     div.btn_link p.btn{
     width:  100%;
	font-size:  1.6rem;
      }
     p.promote  {
     width:  100%;
	font-size:  1.6rem;
     }
}

/*====================================
    コンテンツ section 1 参加方法
====================================*/
.titleM03 { background: #77c0cb; color: #fff;font-weight:bold;text-align:center; }

section#part2-sec1 img#appli  {
     float:  right;
     width:  25%;
}
 ol.flow  {
     counter-reset: number 0;
}
ol.flow li::before  {
     counter-increment: number 1;
     content: "［"counter(number)"］";
     color:  #c03;
     font-weight:  bold;
 }
ul.point li  {
      color:  #c03;
}
 ul.point li::before  {
     content:  "□";
     color:  #c03;
}

/*====投稿の手順 process====*/

h3.icon-smp {
     padding-left:  60px;
     line-height:  50px;
      background:  url(img/mark01.png) no-repeat;
     background-size:  50px;
}
section#part2-sec1 ol#process  {
     margin-bottom:  50px;
}
section#part2-sec1 ol#process li  {
     padding:  10px;
     margin:  10px 0;
     border:  2px solid #77c0cb; 
     text-align:  center;
}
@media screen and (max-width: 667px) {
     section#part2-sec1 ol#process li  {
     text-align:  left;
}
}
/*▼印*/
section#part2-sec1 ol#process li.tri  {
     border:  none; 
}
section#part2-sec1 ol#process li.tri div  {
  width: 0;
  height: 0;
  margin:  0 auto;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 20px solid #77c0cb;
}
/*スマホ写真4個と撮影ポイント図*/
section#part2-sec1 div.ph_picture figure  {
     float:  left;
      width:  17%;
     padding-right: 10px;
}
section#part2-sec1 div.ph_picture figure figcaption  {
      text-align:  center;
}
section#part2-sec1 div.ph_picture figure figcaption.tl  {
      text-align:  left;
    font-size: 1.2rem;
     padding-top:  8px;
}
section#part2-sec1 div.ph_picture figure#picture1-2  {
     float:  left;
     width:  35%;
    padding-right: 30px;
}

section#part2-sec1 img#zu  {
     float:  right;
     width:  28%;
     margin:  30px 0;
}
@media screen and (max-width: 667px) {
    section#part2-sec1 div.ph_picture figure#picture1-2  {
      float:  none;
      width:  100%;
    padding-right: 0;
     }
     section#part2-sec1 div.ph_picture figure#picture3  {
    float:  left;
      width:  49%;
    padding-right: 0;
      }
     section#part2-sec1 div.ph_picture figure#picture4  {
     float:  right;
     width:  49%;
    padding-right: 0;
       }
     section#part2-sec1 img#zu  {
     float:  none;
     width:  100%;
     }
}

/*====================================
    コンテンツ section2　撮影の仕方
====================================*/
section#part2-sec2   {
     margin:  50px 0;
}
h3.icon-pole  {
     padding-left:  60px;
     line-height:  50px;
      background:  url(img/mark02.png) no-repeat;
     background-size:  50px;
}

section#part2-sec2 h4.titleS03   {
     margin-top:  0;
}

section#part2-sec2 div.box li:nth-child(odd)  {
     width: 48%;
     float:  left;
     margin-bottom:  30px;
     padding:  15px;
     border:  1px solid #ccc;
 }
section#part2-sec2 div.box li:nth-child(even)  {
     width: 48%;
     float:  right;
     margin-bottom:  30px;
     padding:  15px;
     border:  1px solid #ccc;
 }

section#part2-sec2 div.box li img   {
     float:  right;
 }
section#part2-sec2 div.box li img.no   {
     float:  none;
     width:  40%;
 }
section#part2-sec2 div.box li#ng figure   {
     float:  left;
     width:  33.3%;
     text-align:  center;
}
section#part2-sec2 div.box li#ng figure figcaption  {
     font-size: 1.2rem;
     padding-top:  5px;
}
@media screen and (max-width: 667px) {
     section#part2-sec2 div.box li#ng figure figcaption  {
     text-align:  left;
     }
}
section#part2-sec2 div.box li#ng img   {
          float:  none;
          width:  96%;
 }
section#part2-sec2 div.box li img#point1img   {
     width:360px;
 }
section#part2-sec2 div.box li img#point2img   {
     width:187px;
 }



@media screen and (max-width: 667px) {
     section#part2-sec2 div.box li:nth-child(odd)  {
          width: 100%;
          float:  none;
          margin-bottom:  30px;
            padding:  15px;
          border:  1px solid #ccc;
      }
          section#part2-sec2 div.box li:nth-child(even)  {
          width: 100%;
          float:  none;
         margin-bottom:  30px;
            padding:  15px;
          border:  1px solid #ccc;
      }
     section#part2-sec2 div.box li img   {
          float:  none;
      }
}
